import { Ref, ref } from "vue";

// 控制显示单据底部显示全部还是部分
const isShowBottom = ref<boolean>(true);

export function handleShowBottom(): void {
    isShowBottom.value = !isShowBottom.value
}

export function getShowBottomValue(): Ref<boolean> {
    return isShowBottom
}
